.sceditor-maximize {
 z-index:999;
}

.sceditor-container.sceditor-maximize iframe, .sceditor-container.sceditor-maximize textarea  {
 height:100% !important;
}

.sceditor-container {
 width:100% !important;
 position: relative;
 box-sizing: border-box;
}

.sceditor-container iframe, .sceditor-container textarea {
 resize: none;
 box-sizing: border-box;
 width: 100% !important;
 margin:0;
 min-height:180px;
 height:auto !important;
}
div.sceditor-resize-cover {
 position: absolute;
 top: 0;
 left: 0;
 background: #000;
 width: 100%;
 height: 100%;
 z-index: 2;
 opacity: .3;
}

div.sceditor-resize-cover {
 position: absolute;
 top: 0;
 left: 0;
 background: #000;
 width: 100%;
 height: 100%;
 z-index: 2;
 opacity: .3;
}

.ie6 div.sceditor-resize-cover, .ie7 div.sceditor-resize-cover, .ie8 div.sceditor-resize-cover {
 background: #efefef;
}

.sceditor-container.ie6 {
 overflow: hidden;
}

div.sceditor-grip {
 overflow: hidden;
 width: 10px;
 height: 10px;
 cursor: pointer;
 position: absolute;
 bottom: 0;
 right: 0;
 z-index: 3;
}

.sceditor-maximize {
 position: fixed;
 top: 0;
 left: 0;
 height: 100%!important;
 width: 100%!important;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 -moz-background-clip: padding;
 -webkit-background-clip: padding-box;
 background-clip: padding-box;
}

html.sceditor-maximize, body.sceditor-maximize {
 height: 100%;
 width: 100%;
 padding: 0;
 margin: 0;
 overflow: hidden;
}

.ie6.sceditor-maximize {
 position: absolute;
}

.sceditor-maximize div.sceditor-grip {
 display: none;
}

.sceditor-group {
 display: inline-block;
}

.sceditor-button {
 cursor: pointer;
 display: inline-block;
 font-size: 12px;
 margin: 0px;
 z-index: 1;
} 

.sceditor-button > * {
 display:none;
}

.sceditor-button:before{
 display:block;
 position:relative;
 margin:auto;
 top:0px;
 right:0px;
 left:0px;
 bottom:0px;
 padding:0;
 text-align:center;
 font-family: "FontAwesome";
}

.sceditor-button-maximize:before {
 content:"\f0b2";
}

.sceditor-button-source:before {
 content:"\f066"
}

.sceditor-button-color:before {
 content:"\f1fc"
}

.sceditor-button-size:before {
 content:"\f034"
}
 
.sceditor-button-removeformat:before {
 content:"\f00d"
}
.sceditor-button-font:before  {
 content:"\f031"
}

.sceditor-button-bold:before {
 content: "\f032";
}

.sceditor-button-italic:before {
 content: "\f033";
}

.sceditor-button-underline:before {
 content: "\f0cd";
}
.sceditor-button-strike:before {
 content:"\f0cc"
}

.sceditor-button-left:before {
 content: "\f036"; 
}

.sceditor-button-center:before {
 content: "\f037";
}

.sceditor-button-right:before {
 content: "\f038";
}

.sceditor-button-justify:before {
 content: "\f039";
}

.sceditor-button-orderedlist:before {
 content: "\f03a";
}

.sceditor-button-bulletlist:before {
 content: "\f0ca"; 
}

.sceditor-button-horizontalrule:before {
 content:"\f1dd"
}

.sceditor-button-image:before {
 content: "\f03e";
}

.sceditor-button-email:before {
 content:"\f1fa";
}

.sceditor-button-link:before {
 content: "\f0c1";
}

.sceditor-button-unlink:before {
 content:"\f127"
}

.sceditor-button-video:before {
 content: "\f030";
}

.sceditor-button-emoticon:before {
 content:"\f118"
}

.sceditor-button-quote:before {
	content: "\f10d";
}
.sceditor-button-code:before {
	content: "\f121";
}

.sceditor-button-php:before {
	 content: "\f15c"; 
}

.sceditor-dropdown > * > .button {
 margin:0 auto;
 text-align:center;
}

.sceditor-emoticons img {
 display:inline-block;
 margin:0px 2px;
 padding:0px 3px;
 vertical-align:middle;
}

.sceditor-color-column { 
 float: left;
 padding:0 !important;
 margin:0 !important;
}

.sceditor-color-option { 
 display: block;
 margin:2px;
 height: 10px;
 overflow: hidden;
 width: 10px;
}